@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "GRAD" 0;
}

body {
  color: rgb(21, 21, 21);
  background-color: #cccccd;
  line-height: 1.6;
}

.header {
  padding: 10px;
  font-size: 1.2rem;
  background-color: #6f27ea;
}

.home {
  font-size: 1.4rem;
}

.container-fluid {
  padding: 10px;
}

h1 {
  font-size: 3rem;
  font-weight: 700;
}

main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px;
}

.description {
  max-width: 1000px;
  text-align: justify;
  width: 100%;
}

.description p {
  padding: 10px;
  font-size: 1.2rem;
}

.section-1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100vw;
}

.box-pig,
.box-horse {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 10px;
  width: 90%;
  margin-bottom: 20px;
  border: 1px solid #dedede;
  border-radius: 8px;
  background-color: #ddd;
  /*#f9f9f9;*/
  box-shadow: .5px 2px 3px #b2b2b2;
}

.img-pig,
.img-horse {
  width: 200px;
  height: auto;
  margin: 10px;
  border-radius: 4px;
  object-fit: cover;
}

.info-pig,
.info-horse {
  flex: 1;
  min-width: 200px;
  padding: 10px;
  text-align: justify;
  font-size: 1.2rem;
}

/* Footer */
footer {
  background-color: #343a40;
  color: white;
  text-align: center;
  padding: 2rem 1rem;
  margin-top: 3rem;
}

@media (max-width: 1000px) {
  .header {
    font-size: 1.4rem;
    background-color: #6f27ea;
  }

  .home {
    font-size: 1.6rem;
  }

  footer {
    height: 100px;
  }
}

@media (max-width: 866px) {

  .box-pig,
  .box-horse {
    flex-direction: column;
    text-align: center;
  }

  .img-pig,
  .img-horse {
    width: 80%;
    max-width: 300px;
  }

  .info-pig,
  .info-horse {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
  }

  h1 {
    font-size: 2rem;
  }

}

@media (max-width: 480px) {
  .description p {
    font-size: 1.2rem;
  }

  .box-pig,
  .box-horse {
    width: 95%;
    padding: 5px;
    margin: 5px;
    flex-direction: column;
    text-align: center;
  }

  .img-pig,
  .img-horse {
    margin: 10px 0;
    padding: 0;
    width: 100%;
  }

  .info-pig,
  .info-horse {
    margin: 10px 0;
    text-align: center;
    font-size: 1.2rem;
  }

  h1 {
    margin-top: 15px;
    font-size: 1.8rem;
  }

  main {
    padding: 0;
    margin: 0;
  }
}